View Issue Details

IDProjectCategoryView StatusLast Update
0001833Industrial-Craft²general / otherpublic2016-06-20 15:50
ReporterBoysonicAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 10OS Version10586.104
Product VersionBuilds for MC 1.8.9 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001833: Graphical error regarding nukes and industrial TNT (1.8.9)
DescriptionWhen activated, the entity falls to the ground and is the pink and black checkers texture. Industrial TNT also drops 2 entities on break.
Steps To ReproduceActivate a piece of Industrial TNT or a Nuke.
TagsNo tags attached.
Minecraft Version1.9.4

Relationships

duplicate of 0001899 resolvedAroma1997 Activated Nuke showing bad texture 
has duplicate 0001842 closedAroma1997 ITNT no texture when I hit ITNT 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-02 22:14 Boysonic New Issue
2016-04-03 10:17 Aroma1997 Product Version => Builds for MC 1.8.9
2016-04-07 10:00 Aroma1997 Relationship added has duplicate 0001842
2016-06-20 15:50 Chocohead Minecraft Version => 1.9.4
2016-06-20 15:50 Chocohead Relationship added duplicate of 0001899
2016-06-20 15:50 Chocohead Status new => resolved
2016-06-20 15:50 Chocohead Fixed in Version => Builds for MC 1.9.x
2016-06-20 15:50 Chocohead Resolution open => fixed
2016-06-20 15:50 Chocohead Assigned To => Chocohead